@charset "UTF-8";

/*-------------------------------------------
一覧
-------------------------------------------*/
.column-page-header {
    text-align: center;
    margin-top: 90px;
    padding: 80px 20px;
}
.column-page-header .page-title-en {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
}
.column-page-header .page-title {
    color: #0299FD;
    font-size: 70px;
    font-weight: bold;
    line-height: 1.2;
}
.column-page-header .page-title span {
    color: #000;
    display: block;
    font-size: 36px;
    margin-top: 30px;
}
.column-area {
    background-color: #EAF7FF;
    padding: 120px 0;
}
.column-area .column-list {
    max-width: 1040px;
    display: flex;
    flex-wrap: wrap;
    padding: 0 20px;
    margin: 0 auto;
    gap: 50px 5%;
}
.column-area .column-list li {
    width: 30%;
    max-width: 300px;
}
.column-area .column-list li a {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.column-area .column-list li a:hover {
    color: #000;
}
.column-area .column-list li a .column-img {
    overflow: hidden;
}
.column-area .column-list li a .column-img img {
    max-width: 100%;
    transition: transform 0.8s ease;
}
.column-area .column-list li a:hover .column-img img {
    transform: scale(1.1);
}
.column-area .column-list li .column-textbox {
    display: flex;
    flex-direction: column;
    flex: 1;
    background-color: #fff;
    padding: 23px;
}
.column-area .column-list li .column-textbox .column-subtitle {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.5;
}
.column-area .column-list li .column-textbox .column-title {
    font-size: 21px;
    font-weight: bold;
    line-height: 1.5;
}
.column-area .column-list li .column-textbox .column-text {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0;
}
.column-area .nopost {
    text-align: center;
}
.column-banner {
    margin: 100px 0;
    text-align: center;
}

/*-------------------------------------------
記事
-------------------------------------------*/
.column-article h2 {
    font-size: 4rem;
    margin: 16px 0 20px;
    line-height: 1.3;
}
.column-article h3 {
    color: #15375c;
    font-weight: 600;
    font-size: 2.6rem;
    margin: 30px 0;
    display: inline-block;
    border-bottom: 3px solid #a7dbfd;
}
.column-article h4 {
    font-size: 2rem;
    line-height: 1.75;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 20px 0 10px;
}
.column-article p {
    margin-bottom: 40px;
}
.column-article strong {
    background: linear-gradient(transparent 60%, #fcf200 60%);
}
.column-article ul {
    font-size: 1.8rem;
    line-height: 1.75;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 40px;
}
.column-article ol {
    font-size: 1.8rem;
    line-height: 1.75;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 40px;
}
.column-article figure {
    margin-bottom: 40px;
}
.column-article a {
    color: #0299fd;
    font-weight: 600;
}
.column-article .size-medium {
    width: 100%;
    max-width: 540px;
}

.column-article blockquote {
  background-color: #f5f5f5;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-style: italic;
  padding: 25px 30px;
  margin-bottom: 32px;
  position: relative;
}
.column-article blockquote::before {
  content:'“';
  color: #777;
  font-size: 48px;
  position: absolute;
  top: -6px;
  left: 0;
}
.column-article iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
}

/* 投稿画面 */
.column-article .aligncenter {
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}
.column-article .aligncenter img {
  height: auto;
  max-width: 100%;
}
.column-article .alignright {
  height: auto;
  margin-left: auto;
  max-width: 100%;
}
.column-article .alignright img {
  height: auto;
  max-width: 100%;
}
.column-article .alignnone {
  height: auto;
  max-width: 100%;
}
.column-article .alignnone img {
  height: auto;
  max-width: 100%;
}


@media screen and (max-width: 767px) {
    /*-------------------------------------------
    一覧
    -------------------------------------------*/
    .column-page-header {
        padding: 20px 20px 40px;
    }
    .column-page-header .page-title-en {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .column-page-header .page-title {
        font-size: 30px;
        margin-top: 10px;
    }
    .column-page-header .page-title span {
        font-size: 18px;
        margin-top: 10px;
    }
    .column-area {
        padding: 40px 0;
    }
    .column-area .column-list {
        gap: 20px 4%;
    }
    .column-area .column-list li {
        width: 48%;
        max-width: 100%;
    }
    .column-area .column-list li .column-textbox {
        padding: 10px;
    }
    .column-area .column-list li .column-textbox .column-subtitle {
        font-size: 14px;
    }
    .column-area .column-list li .column-textbox .column-title {
        font-size: 16px;
    }

    /*-------------------------------------------
    記事
    -------------------------------------------*/
    .column-article h2 {
        font-size: 3rem;
    }
    .column-article h3 {
        font-size: 2.4rem;
    }
    .column-article h4 {
        font-size: 1.8rem;
    }
}